Bug 1005974 - nagios-4.3.2 is available
nagios-4.3.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nagios (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen John Smoogen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 14:44 EDT by Upstream Release Monitoring
Modified: 2017-07-23 18:53 EDT (History)
10 users (show)

See Also:
Fixed In Version: nagios-4.3.2-5.el6 nagios-4.3.2-5.fc26 nagios-4.3.2-5.el7 nagios-4.3.2-5.fc24 nagios-4.3.2-5.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-22 22:19:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (35.29 KB, patch)
2016-08-01 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.19 KB, patch)
2016-09-06 20:34 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (35.94 KB, patch)
2016-10-24 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.19 KB, patch)
2016-11-21 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.19 KB, patch)
2016-12-07 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.3.0 (#1005974) (1.01 KB, patch)
2017-02-21 19:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-09-09 14:44:26 EDT
Latest upstream release: 4.0.0beta4
Current version/release in Fedora Rawhide: 3.5.1-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-16 05:55:11 EDT
Latest upstream release: 4.0.0rc1
Current version/release in Fedora Rawhide: 3.5.1-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-23 05:28:17 EDT
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 3.5.1-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-16 03:51:41 EDT
Latest upstream release: 4.0.1
Current version/release in Fedora Rawhide: 3.5.1-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-11-16 04:27:08 EST
Latest upstream release: 4.0.2rc1
Current version/release in Fedora Rawhide: 3.5.1-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-11-28 03:57:08 EST
Latest upstream release: 4.0.2
Current version/release in Fedora Rawhide: 3.5.1-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-02-01 19:52:00 EST
Latest upstream release: 4.0.3rc1
Current version/release in Fedora Rawhide: 3.5.1-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-03-02 09:55:47 EST
Latest upstream release: 4.0.3
Current version/release in Fedora Rawhide: 3.5.1-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-03-18 05:20:23 EDT
Latest upstream release: 4.0.4
Current version/release in Fedora Rawhide: 3.5.1-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-04-14 04:18:55 EDT
Latest upstream release: 4.0.5
Current version/release in Fedora Rawhide: 3.5.1-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-04-30 06:09:43 EDT
Latest upstream release: 4.0.6
Current version/release in Fedora Rawhide: 3.5.1-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-06-04 04:00:26 EDT
Latest upstream release: 4.0.7
Current version/release in Fedora Rawhide: 3.5.1-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-08-07 05:23:34 EDT
Latest upstream release: 4.0.8rc1
Current version/release in Fedora Rawhide: 3.5.1-5.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-08-14 04:15:02 EDT
Latest upstream release: 4.0.8
Current version/release in Fedora Rawhide: 3.5.1-5.fc21
URL: http://sourceforge.net/api/file/index/project-name/nagios/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2015-02-19 07:59:07 EST
Latest upstream release: 4.1.0rc1
Current version/release in rawhide: 3.5.1-7.fc22
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2015-02-19 08:02:26 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=8994987
Comment 16 Upstream Release Monitoring 2015-08-23 23:43:24 EDT
Latest upstream release: 4.1.1
Current version/release in rawhide: 3.5.1-9.fc23
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-08-23 23:46:05 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-7Ykh2C/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-7Ykh2C/100.0%: No such file or directory
Comment 18 Petaris 2016-02-24 12:26:05 EST
Has any progress been made on building Nagios 4.1.1?
Comment 19 Petaris 2016-04-27 14:11:00 EDT
Hello,

Is there a blocker to Nagios 4.1.1 being built?  If so what are the blockers and is there any progress on removing them?

If there is not a blocker, has any progress been made on building 4.1.1?

Thank you,

Petaris
Comment 20 Upstream Release Monitoring 2016-08-01 20:20:28 EDT
Latest upstream release: 4.2.0
Current version/release in rawhide: 4.0.8-3.fc25
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 21 Upstream Release Monitoring 2016-08-01 20:21:39 EDT
Patching or scratch build for nagios-4.0.8 failed.
Comment 22 Upstream Release Monitoring 2016-08-01 20:21:42 EDT
Created attachment 1186585 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-08-01 20:21:44 EDT
Following patches has been deleted:
['nagios-0001-daemon-init.patch', 'nagios-0002-Fix-installation-of-httpd-conf.d-config-file.patch', 'nagios-0003-Install-config-files-too.patch', 'nagios-0004-Fix-path-to-CGI-executables.patch', 'nagios-0006-Added-several-images-to-the-sample-config-revb.patch', 'nagios-0008-Add-cfg_dir-etc-nagios-conf.d-to-the-main-nagios-con.patch']
Comment 24 Upstream Release Monitoring 2016-08-01 20:21:47 EDT
Following patches has been unapplied:
['nagios-0005-Fixed-path-to-passwd-file-in-Apache-s-config-file.patch', 'nagios-0007-Apache-2.4-configuration-fix-for-Fedora-18.patch']
Comment 25 Upstream Release Monitoring 2016-09-06 20:33:46 EDT
Latest upstream release: 4.2.1
Current version/release in rawhide: 4.0.8-4.fc26
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 26 Upstream Release Monitoring 2016-09-06 20:34:42 EDT
Patching or scratch build for nagios-4.0.8 failed.
Comment 27 Upstream Release Monitoring 2016-09-06 20:34:45 EDT
Created attachment 1198464 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 28 Upstream Release Monitoring 2016-09-06 20:34:48 EDT
Patches were not touched. All were applied properly
Comment 29 Daniel Scott 2016-09-14 05:29:11 EDT
Anything I can do to help get this upgraded version built?
Comment 30 Upstream Release Monitoring 2016-10-24 20:20:50 EDT
Latest upstream release: 4.2.2
Current version/release in rawhide: 4.0.8-4.fc26
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 31 Upstream Release Monitoring 2016-10-24 20:21:58 EDT
Patching or scratch build for nagios-4.0.8 failed.
Comment 32 Upstream Release Monitoring 2016-10-24 20:22:01 EDT
Created attachment 1213624 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 33 Upstream Release Monitoring 2016-10-24 20:22:05 EDT
Following patches has been deleted:
['nagios-0001-daemon-init.patch', 'nagios-0002-Fix-installation-of-httpd-conf.d-config-file.patch', 'nagios-0003-Install-config-files-too.patch', 'nagios-0004-Fix-path-to-CGI-executables.patch', 'nagios-0006-Added-several-images-to-the-sample-config-revb.patch', 'nagios-0008-Add-cfg_dir-etc-nagios-conf.d-to-the-main-nagios-con.patch']
Comment 34 Upstream Release Monitoring 2016-10-24 20:22:08 EDT
Following patches has been modified:
['/var/tmp/thn-rhPo6CtH/rebase-helper-results/nagios-0002-Fix-installation-of-httpd-conf.d-config-file.patch']
Comment 35 Upstream Release Monitoring 2016-10-24 20:22:11 EDT
Following patches has been unapplied:
['nagios-0005-Fixed-path-to-passwd-file-in-Apache-s-config-file.patch', 'nagios-0007-Apache-2.4-configuration-fix-for-Fedora-18.patch']
Comment 36 Stephen John Smoogen 2016-10-27 18:31:55 EDT
Ping to see if package can be updated to 4.2.2
Comment 37 Upstream Release Monitoring 2016-11-21 19:20:13 EST
Latest upstream release: 4.2.3
Current version/release in rawhide: 4.0.8-4.fc26
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 38 Upstream Release Monitoring 2016-11-21 19:21:09 EST
Patching or scratch build for nagios-4.0.8 failed.
Comment 39 Upstream Release Monitoring 2016-11-21 19:21:13 EST
Created attachment 1222522 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 40 Upstream Release Monitoring 2016-11-21 19:21:17 EST
Patches were not touched. All were applied properly
Comment 41 Upstream Release Monitoring 2016-12-07 19:19:27 EST
Latest upstream release: 4.2.4
Current version/release in rawhide: 4.0.8-4.fc26
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 42 Upstream Release Monitoring 2016-12-07 19:20:23 EST
Patching or scratch build for nagios-4.0.8 failed.
Comment 43 Upstream Release Monitoring 2016-12-07 19:20:27 EST
Created attachment 1229279 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 44 Upstream Release Monitoring 2016-12-07 19:20:31 EST
Patches were not touched. All were applied properly
Comment 45 Petaris 2016-12-20 19:53:23 EST
NOTE:  Scratch builds will continue to fail as the new nagios versions are too different to work with the existing spec file and patches.

People are working on trying to address this and information can be sought in the #epel channel on freenode.
Comment 46 Fedora Admin XMLRPC Client 2017-01-20 11:51:17 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 47 Fedora Admin XMLRPC Client 2017-01-20 11:59:07 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 48 Upstream Release Monitoring 2017-02-07 18:05:20 EST
smooge's nagios-4.2.4-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=839315
Comment 49 Upstream Release Monitoring 2017-02-21 19:18:43 EST
Latest upstream release: 4.3.0
Current version/release in rawhide: 4.2.4-2.fc26
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 50 Upstream Release Monitoring 2017-02-21 19:18:56 EST
Created attachment 1256287 [details]
[patch] Update to 4.3.0 (#1005974)
Comment 51 Upstream Release Monitoring 2017-02-21 19:23:57 EST
hotness's scratch build of nagios-4.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17983844
Comment 52 Upstream Release Monitoring 2017-02-23 19:17:35 EST
Latest upstream release: 4.3.1
Current version/release in rawhide: 4.2.4-2.fc26
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 53 Upstream Release Monitoring 2017-02-23 19:17:42 EST
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 54 Upstream Release Monitoring 2017-02-24 13:04:46 EST
smooge's nagios-4.3.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=861810
Comment 55 Upstream Release Monitoring 2017-04-19 21:10:07 EDT
smooge's nagios-4.3.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=881676
Comment 56 Upstream Release Monitoring 2017-04-20 15:09:32 EDT
smooge's nagios-4.3.1-3git.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=882011
Comment 57 Upstream Release Monitoring 2017-04-20 16:05:52 EDT
smooge's nagios-4.3.1-4git.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=882016
Comment 58 Upstream Release Monitoring 2017-05-09 20:17:06 EDT
Latest upstream release: 4.3.2
Current version/release in rawhide: 4.3.1-4git.fc27
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 59 Upstream Release Monitoring 2017-05-09 20:17:12 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 60 Upstream Release Monitoring 2017-06-05 10:45:56 EDT
jplesnik's nagios-4.3.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=903105
Comment 61 Upstream Release Monitoring 2017-06-14 13:34:35 EDT
smooge's nagios-4.3.2-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908143
Comment 62 Fedora Update System 2017-06-14 13:47:27 EDT
nagios-4.3.2-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-be21da56cb
Comment 63 Fedora Update System 2017-06-14 14:14:11 EDT
nagios-4.3.2-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-22fdee517d
Comment 64 Fedora Update System 2017-06-14 14:26:02 EDT
nagios-4.3.2-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9943d302bd
Comment 65 Fedora Update System 2017-06-14 14:52:47 EDT
nagios-4.3.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0f6d46ab05
Comment 66 Fedora Update System 2017-06-14 14:58:33 EDT
nagios-4.3.2-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-16880697fe
Comment 67 Fedora Update System 2017-06-15 05:46:03 EDT
nagios-4.3.2-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-16880697fe
Comment 68 Fedora Update System 2017-06-15 05:47:42 EDT
nagios-4.3.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0f6d46ab05
Comment 69 Fedora Update System 2017-06-15 06:56:45 EDT
nagios-4.3.2-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9943d302bd
Comment 70 Fedora Update System 2017-06-15 06:58:38 EDT
nagios-4.3.2-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-22fdee517d
Comment 71 Fedora Update System 2017-06-15 10:00:36 EDT
nagios-4.3.2-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-be21da56cb
Comment 72 Upstream Release Monitoring 2017-06-28 12:24:04 EDT
smooge's nagios-4.3.2-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912915
Comment 73 Fedora Update System 2017-06-28 15:26:15 EDT
nagios-4.3.2-5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-328a23d1ed
Comment 74 Fedora Update System 2017-06-29 19:24:52 EDT
nagios-4.3.2-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ff366a9c63
Comment 75 Fedora Update System 2017-06-29 21:15:51 EDT
nagios-4.3.2-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-328a23d1ed
Comment 76 Fedora Update System 2017-06-29 21:20:40 EDT
nagios-4.3.2-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a6bf582624
Comment 77 Fedora Update System 2017-06-29 21:50:10 EDT
nagios-4.3.2-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f1f1f14fbc
Comment 78 Fedora Update System 2017-06-29 22:26:00 EDT
nagios-4.3.2-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-72d4579efc
Comment 79 Fedora Update System 2017-07-22 22:19:49 EDT
nagios-4.3.2-5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 80 Fedora Update System 2017-07-22 23:54:11 EDT
nagios-4.3.2-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 81 Fedora Update System 2017-07-23 14:49:00 EDT
nagios-4.3.2-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 82 Fedora Update System 2017-07-23 17:50:01 EDT
nagios-4.3.2-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 83 Fedora Update System 2017-07-23 18:53:29 EDT
nagios-4.3.2-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.